sup { color: #999999; font-size: x-small; line-height: 0; vertical-align: text-top}
a.button, a.button2, a.button3, a.button4, a.button5, a.button6, a.button-page, a.bigbutton { letter-spacing: -0.3px;}
#subnav ul li a{font-weight:600; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
#productsummary	.toggle_container{width:930px!important;}
.tabtext { padding: 10px 0px 20px 0px !important;}
.tabtilegreensml {  padding: 8px 0px 0px 0px !important; font-size:12px !important; letter-spacing:0px;}
.tabtilebluesml {  padding: 8px 0px 0px 0px !important; font-size:12px !important; letter-spacing:0px;}
.tabtileorangesml {  padding: 8px 0px 0px 0px !important; font-size:12px !important; letter-spacing:0px;}



